/*------------------------------------*\
    Responsive
\*------------------------------------*/
@media (max-width: 960px) {

	/*Popup*/
.popup_content {
	width: auto;
	border: 0;
	padding: 60px 30px 30px;
	margin: 0;
	/* max-height: 100%; */
}

.popup_content p {
    font-size: 13px;
    line-height: 19px;
}

.popup_content .close_button {
    position: static;
	
    background: transparent;
    text-indent: 0;
    width: 100%;
    height: auto;
    text-align: center;
    display: block;
    margin-top: 0;
    background: white;
    padding: 10px 0;
    position: fixed;
    left: 0;
    bottom: auto;
    top: 0;
}

.popup_content .options {
    padding: 10px 0;
}

.popup_content .option {
    float: none;
    margin: 0 auto;
    border: 0;
    width: auto;
}

.popup_content .option1 {
    margin-bottom: 20px;
    border-bottom: 1px solid #959595;
    padding-bottom: 20px;
}

.popup_content .option2 {
}

.popup_content .option img {
    width: 110px;
    height: auto;
}

.popup_content .option span {
}

.popup_content .option span.border {
}

.popup_content .option1 span.border {
}

.popup_content .option2 span.border {
}

.fadeandscale_open {
}
	
	.wrapper {
		width: 736px;
	}
	
	.header .inner {
		width: 736px;
	}
	
	.header.detach {
		overflow: visible;
		z-index: 999;
		width:100%;
	
		border-bottom: 1px solid #b2b3b5;
}

	.l-menu a {
		line-height: 29px;
		padding: 30px 16px;
		font-size: 16px;
	}

	.m-archive .post:nth-child(4n+4) {
		/* margin-right:15px; */
	}
	.m-archive .post:nth-child(4n+1) {
		/* clear:none; */
	}
	.m-archive .post:nth-child(3n+3) {
		/* margin-right: 0; */
	}
	.m-archive .post:nth-child(3n+1) {
		/* clear:left; */
	}
	.m-archive .post, .m-archive .post .shadow {
		width:172px;
		height: 114px;
	}
	
	.m-archive.posts .details {
	float:left;
	width: 100%;
	}
	
	.m-archive.posts .image {
	float: left;
	height:auto;
	width: 100%;
	}

	.m-single.people .profile {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
	}

	.m-single.people .profile img {
		width:100%;
	}
	
	.profile img {
		position:static;
		margin:0;
		margin-bottom: 20px;
		width:100%;
		height:auto;
	
		-webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -ms-transform: translate3d(0,0,0);  -o-transform: translate3d(0,0,0);  transform: translate3d(0,0,0);  
		-webkit-transition: all 0 ease;  
		-moz-transition: all 0 ease;  
		-o-transition: all 0 ease;  
		-ms-transition: all 0 ease;  
		transition: all 0 ease;  
		-webkit-transform: scale(1);  
		-moz-transform: scale(1);  
		-ms-transform: scale(1);  
		-o-transform: scale(1);  
		transform: scale(1);
	}
	
	.profile:hover img {
		-webkit-transform: translate3d(0,0,0);
		-moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		-o-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}
	
	.m-single.people .details {
		float:none;
		width: auto;
	}
	.m-single.people .social {
		text-align:center;
	
		padding: 18px 0;
	}

	.profile .shadow {
		display: none;
	}

	.m-single.people .profile a {
		display:inline;
		float:none;
	
		margin: 0 10px;
		padding: 10px 23px;
	}
	
	.m-archive.news .details {
		float:none;
		width:auto;
		margin-bottom:20px;
	}
	
	.m-archive.news .link {
	
		margin-top: 20px;
}
	
	.m-archive.news .image {
		float:none;
		width:auto;
	}
	
	.m-archive .post h2 {
		font-size: 17px;	
	}
	
	.m-archive .post p {
		font-size: 14px;
	}
	
	.m-single.posts .post_title {
	float:none;
	//margin-bottom:20px;
	}
	
	.m-single.posts .post_details {
	float: left;  
	width: 100%;
    //font-size: 22px;
    line-height: 25px;
    margin-bottom:20px;
	}

	
	.m-single.posts .post_content {
	margin-left: 0;
	}
	
	.m-single.posts .post_image {
	margin-left: 0;
	}

	.m-single.work .post_title {
	float:none;
	margin-bottom:20px;
	}
	
	.m-single.work .post_content {
	margin-left: 0;
	}
	
	.m-single.work .post_image {
	margin-left: 0;
	}
	
	.m-page .details {
		margin-left: 0;
	}
	
	.m-page .page-featured {
		width:100%;
		height:auto;
		
	}
	
	.isotopecontainer,
.isotopecontainer .isotope-item {
    -webkit-transition-duration: 0.0s;
    -moz-transition-duration: 0.0s;
    transition-duration: 0.0s;
}

.isotopecontainer {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}

.isotopecontainer .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
}

@media (max-width: 736px) {
	body {
		padding: 21px 39px 39px;
	}
	.wrapper {
		width: 100%;
	}
	.header .inner {
		width: 100%;
		padding-top: 0;
	}
	.l-logo {
		float:none;
	}
	.fadeandscale_open {
font-size: 10px;
top:0	;right: 0;
}
.fadeandscale_open span {
    width: 48px;
}
	.fadeandscale_open span.choose {
	}

	.l-menu {
		margin-top: -69px;
	}
	.toggle {
		z-index: 999;
		text-align: right;
		padding-top: 15px;
		cursor: pointer;
		right: 0;
		top: 7px;
		padding-left: 10px;
		position: absolute;
		height: 41px;
		width: 63px;
		font-size: 30px;
		display: block;
		/* background: url('img/burger.svg') no-repeat left top; */
	
		/* background-size: 46px auto; */
		background-position: 50% 50%;
}
	
	.l-menu ul {
		display: none;
		width: 90%;
		margin: 0 auto;
		padding-top: 18px;
		padding-bottom: 18px;
		float: none;
	}
	
	.l-menu li {
		width:33%;
	}
	
	.l-menu a {
		padding: 0px 0;
		width:100%;
		display:block;
	
		font-size: 16px;
	}
	
	.l-menu li:nth-child(1), .l-menu li:nth-child(4) {
		text-align:center;
	}
	.l-menu li:nth-child(2), .l-menu li:nth-child(5) {
		text-align:center;
	}
	.l-menu li:nth-child(3), .l-menu li:nth-child(6) {
		text-align:center;
	}
	
	.toggle.close {
		/* background-image: url('img/btn-close.png'); */
	}

	.l-logo {
		float:none;
	}
	.l-menu {
		margin-top: -62px;
	}

	.detach.header .inner {
	    position: relative;
	    padding: 20px 0 0;
	    margin: 0;
	}
	.detach .l-logo {
    	height: 50px;
    	margin-top: 10px;
	}
	.detach .l-menu {
	    width: 100%;
	    position: static;
	    overflow: hidden;
	    margin: 0;
	}
	
	.detach .l-menu a {
	    padding: 0px 0;
	}
	
	.isotope-item, .isotope-item.w2 {
		margin: 0 0 19px 0;
		float: none;
		width: 100%;
		height: auto;
	}
	.isotope-item a, .isotope-item.w2 a {
		float: none;
		width: 100%;
		height: auto;
	
		position: static;
}


.isotope-item.twitter {
	padding-bottom:80px;
}


	.isotope-item.can-hover {
		background: transparent;
	}
	.isotope-item.blank {
		display:none !important;
	}
	
	.isotope-item.text {
		height:100px;
		background-position:left bottom;
	}
	
	
	.isotope-item img, .isotope-item p {
		position:static;
		width: 100% !important;
		height: auto !important;
	
		display: block;
}
	.isotope-item img.hover, .isotope-item p.hover {
		display:none;
	}
	.blank {
		display:none;
	}
	
	.m-archive {
		height:auto !important;
	}
	
	.m-archive .post:nth-child(3n+1) {
		clear: left;
	}
	.m-archive .post:nth-child(3n+3) {
		margin-right: 0;
	}
	.m-archive .post:nth-child(4n+4) {
	margin-right: 0;
	}
	
	.m-archive .post:nth-child(4n+1) {
		clear:left;
	}
	.m-archive .post {
		border-bottom: 1px solid #ccc;
		padding-top: 0;
		width:100%;
		float:none;
		height: auto;
	}
	.m-archive .over {
		display:none;
	}
	.m-archive .image {
		height:auto;
	}
	.m-archive .post img {
		width:100%;
		position: static;
	}
	
	.m-archive .post h2 {
		opacity: 1;
		color: #939598;
		font-size: 17px;	
	}
	
	.m-archive .post p {
		opacity: 1;
		color: #939598;
		font-size: 14px;
		margin: 0;
	}

	.m-archive .post .shadow {
		display:none;
	}

	.m-archive .post .tile-primary-content, .m-archive .post .tile-secondary-content {
		background: transparent;
		position:static;
		opacity: 1;
		text-align: left;
	
		height: auto;
	}
	
	.m-archive .post .tile-primary-content img {
		position:static;
		margin:0;
		margin-bottom: 20px;
		width:100%;
		height:auto;
	
		-webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -ms-transform: translate3d(0,0,0);  -o-transform: translate3d(0,0,0);  transform: translate3d(0,0,0);  
		-webkit-transition: all 0 ease;  
		-moz-transition: all 0 ease;  
		-o-transition: all 0 ease;  
		-ms-transition: all 0 ease;  
		transition: all 0 ease;  
		-webkit-transform: scale(1);  
		-moz-transform: scale(1);  
		-ms-transform: scale(1);  
		-o-transform: scale(1);  
		transform: scale(1);
	}
	
	.m-archive .post:hover .tile-primary-content img {
		-webkit-transform: translate3d(0,0,0);
		-moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		-o-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}
}
